html {
	margin: 0;
	padding: 0;
	scroll-behavior: smooth;
}

body {
	margin: 0;
	padding: 0;
	font-family: montserrat;
	background-color: #f4eddf;
}

main img {
	height: 130px;
	padding-top: 15px;
	padding-left: 35px;
	position: relative;
	z-index: 2;
}

.overlay {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 2;
	top: 0;
	right: 0;
	background-color: #2a2a2a;
	overflow-x: hidden;
	transition: 0.8s;
}

.button {
	cursor: pointer;
	margin-left: 93%;
	margin-right: 1%;
	top: 50px;
	position: fixed;
}

.button img {
	height: 30px;
}

.overlay-content {
	top: 75px;
	width: 100%;
	text-align: center;
	position: relative;
}

.overlay-content img {
	height: 20px;
	margin-bottom: 60px;
	margin-top: 90px;
	position: relative;
}

.overlay .closebtn {
	position: absolute;
	top: 20px;
	right: 45px;
	font-size: 60px;
}

.overlay a {
	padding: 8px;
	text-decoration: none;
	font-size: 36px;
	color: #bb9f8e;
	display: block;
	transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
	color: #6d5a50;
}

/*projects*/

.projects {
	position: relative;
	display: inline-flex;
	flex-flow: row wrap;
	flex-direction: row;
	padding-top: 60px;
	margin-left: 90px;
	align-content: center;
	justify-content: center;
}

.portfol-1 img {
	height: 290px;
}

.portfol-1 h1 {
	text-align: center;
	line-height: 18pt;
	font-size: 15pt;
}

.line {
	width: 290px;
	height: 2px;
	background-color: #bb9f8e;
	align-items: center;
	margin-top: 15px;
	margin-bottom: 15px;
}

.portfol-1 p {
	text-align: center;
	font-size: 10pt;
}

.portfol-1 a {
	margin-top: 30px;
	padding: 10px;
	text-decoration: none;
	color: #bb9f8e;
	text-align: center;
	border: 2px solid #bb9f8e;
	display: block;
	margin-left: 75px;
	width: 100px;
	margin-bottom: 30px;
	transition: all 0.3s ease 0s;
}

.portfol-1 a:hover {
	color: #f4eddf;
	background-color: #7c6559;
	border: 2px solid #7c6559;
	transition: all 0.3s ease 0s;
}

/*footer*/



.content-footer {
	margin-top: 40px;
	background-color: #6d5a50;
	padding-top: 25px;
	padding-left: 30px;
	color: #f4eddf;
	font-size: 9pt;
	height: 99px;
}

.link {
	top: -70px;
	margin-left: 500px;
	margin-right: 500px;
	position: relative;
}

.link img {
	height: 35px;
	display: inline-block;
	transition: 0.1s ease 0s;
	margin: 5px;
}

.link img:hover {
	opacity: 60%;
}

.allrights {
	position: relative;
	font-size: 9pt;
	text-align: right;
	padding-right: 30px;
	top: -80px;

}




